Bug 49384 - updated elm, various issues
Summary: updated elm, various issues
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-18 20:57 UTC by Henri Schlereth
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 21:29:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri Schlereth 2001-07-18 20:57:06 UTC
Description of Problem:

After setting the editor back to vi the following items do not function
properly.

b) bounce no longer works, it pretends to. Forward still works

?) going into help, pressing return doesnt get you back out of help
(killall elm fixes that)

shift $ wont work if any email contains html, neither will the arrow down
key
when in one email ( when it hits the mail with html you have to do q then i
to get back
out instead of being able to arrow down to the next email.

Comment 1 Trond Eivind Glomsrxd 2001-07-24 18:48:44 UTC
I'll test this soonish.

Comment 2 Trond Eivind Glomsrxd 2001-07-25 22:09:06 UTC
Should be fixed in  elm-2.5.5-5


Note You need to log in before you can comment on or make changes to this bug.